Thai Metaltech Co.,Ltd - Project progress work #741
Parent project # 539 (New): [PJ240021]Warehouse management system

Project progress work # 500 (In Progress): [Coding] Warehouse management system handyterminal Java Phase02

Fixed function after training.
07 Oct 2024 18:05 - Taweesak Prumvised

Status: Closed Start date: 07 Oct 2024
Priority: Normal Due date: 11 Oct 2024
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 21.00 hours
Finish date: 18 Oct 2024 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

- SDI function

- Pokayoke function.
- Update users manual.

History

#1 - 07 Oct 2024 18:06 - Taweesak Prumvised
- Estimated time changed from 3.00 h to 0.00 h

#2 - 08 Oct 2024 07:04 - Taweesak Prumvised

- Status changed from New to In Progress

#3 - 11 Oct 2024 19:39 - Ryo Nozaki
- Parent task deleted (#604)

#4 - 25 Dec 2024 20:35 - Taweesak Prumvised

- Status changed from In Progress to Confirmation request
- % Done changed from 30 to 100

- Parent task set to #500

- Finish date set to 18 Oct 2024

Can't edit task. because parent task deleted.(#604)

- Fixed issue change parent task to 500(phase2)

#5 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

19 Dec 2025
https://node25444-tom-demo-01.proen.app.ruk-com.cloud/redmine/issues/604
http://www.tcpdf.org

